<?xml version="1.0" encoding="UTF-8"?>
<mets:mets xmlns:mets="http://www.loc.gov/METS/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd">
  <mets:fileSec>
    <mets:fileGrp USE="MASTER">
      <mets:file ID="MASTER_Friedhoefe_A_00001" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00001.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00002" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00002.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00003" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00003.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00004" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00004.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00005" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00005.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00006" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00006.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00007" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00007.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00008" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00008.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00009" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00009.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00010" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00010.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00011" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00011.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00012" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00012.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00013" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00013.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00014" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00014.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00015" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00015.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00016" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00016.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00017" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00017.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00018" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00018.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00019" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00019.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00020" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00020.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00021" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00021.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00022" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00022.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00023" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00023.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00024" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00024.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00025" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00025.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00026" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00026.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00027" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00027.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00028" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00028.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00029" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00029.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00030" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00030.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00031" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00031.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00032" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00032.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00033" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00033.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00034" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00034.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00035" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00035.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00036" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00036.tif" />
      </mets:file>
      <mets:file ID="MASTER_Friedhoefe_A_00037" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Friedhoefe_A_00037.tif" />
      </mets:file>
    </mets:fileGrp>
  </mets:fileSec>
  <mets:structMap TYPE="PHYSICAL">
    <mets:div ID="phys_2769c7ee-6f11-40f5-a327-cccd51746faf" TYPE="physSequence">
      <mets:div ID="phys_Friedhoefe_A_00001" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-019">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00001" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00002" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-026">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00002" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00003" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-030">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00003" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00004" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-048">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00004" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00005" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-053">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00005" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00006" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-066">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00006" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00007" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-075">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00007" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00008" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-082">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00008" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00009" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-092">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00009" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00010" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-107">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00010" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00011" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-119">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00011" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00012" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-129">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00012" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00013" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-135">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00013" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00014" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-148">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00014" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00015" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-150">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00015" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00016" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-160">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00016" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00017" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-178">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00017" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00018" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-183">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00018" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00019" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-192">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00019" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00020" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-207">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00020" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00021" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-219">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00021" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00022" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-223">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00022" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00023" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-230">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00023" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00024" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-248">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00024" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00025" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-257">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00025" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00026" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-264">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00026" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00027" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-270">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00027" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00028" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-285">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00028" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00029" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-292">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00029" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00030" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-307">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00030" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00031" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-319">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00031" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00032" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-326">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00032" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00033" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-335">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00033" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00034" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-348">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00034" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00035" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-353">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00035" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00036" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-369">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00036" />
      </mets:div>
      <mets:div ID="phys_Friedhoefe_A_00037" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-06c81448-fc3d-4bf2-bd32-323c33114fc69-00014444-373">
        <mets:fptr FILEID="MASTER_Friedhoefe_A_00037" />
      </mets:div>
    </mets:div>
  </mets:structMap>
  <mets:structMap TYPE="LOGICAL">
    <mets:div ID="log_ufb_derivate_00014444" TYPE="monograph" LABEL="Friedhoefe_A">
      <mets:div ID="log_1c9a9e-42c2-1792-e6b6bab68" TYPE="section" LABEL="Adlung, Franz - Anschütz" />
      <mets:div ID="log_f2a334-a14a-d4b2-424bbdf56" TYPE="section" LABEL="Apel -  Arnoldi, Ernst August" />
    </mets:div>
  </mets:structMap>
  <mets:structLink>
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00002" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00003" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00004" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00005" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00006" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00007" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00008" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00009" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00010" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00011" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00012" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00013" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00014" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00015" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00016" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00017" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00018" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_1c9a9e-42c2-1792-e6b6bab68" xlink:to="phys_Friedhoefe_A_00019" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00020" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00021" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00022" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00023" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00024" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00025" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00026" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00027" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00028" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00029" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00030" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00031" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00032" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00033" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00034" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00035" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00036" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_f2a334-a14a-d4b2-424bbdf56" xlink:to="phys_Friedhoefe_A_00037" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_ufb_derivate_00014444" xlink:to="phys_Friedhoefe_A_00001" />
  </mets:structLink>
</mets:mets>
